/*Gerais*/

*{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}

html,body{
	width: 100%;
	background-color: black;
	margin: 0;
	overflow-x: hidden;
	display: block;
}

div{
	display: block;
}

section{
	padding: 1px;
}

p{
	margin: 0; 	 
}

.texto{
	/*font-family: "Comic Sans MS", cursive, sans-serif;*/
	font-family: "Calligraffitti";
	font-style: normal;
	font-size: 7vw;
	background-color: rgba(255,255,255,0.4);
	color: black;
	margin-right: auto;
	margin-left: auto;
	margin-top: 3vw;
	margin-bottom: 3vw;
}


.container{
	z-index:1;
	padding-right: 15px;
	padding-left: 15px;
	margin-right: auto;
	margin-left: auto;
}

.row{
	margin-right: -15px;
	margin-left: -15px;
}

.col-lg-12{
	width: 100%;
	float:left;
	position: relative;
	min-height: 1px;
	padding-right: 1vw;
	padding-left: 1vw;
}

.col-lg-10{
	width: 83.33%;
	float:left;
	position: relative;
	min-height: 1px;
}

.col-lg-6{
	width: 50%;
	float:left;
	position: relative;
	min-height: 1px;
	padding-right: 1vw;
	padding-left: 1vw;
}

.col-md-4{
	width: 33.33%;
	float:left;
	position: relative;
	min-height: 1px;
	padding-right: 1vw;
	padding-left: 1vw;
}

.col-md-3{
	width: 25%;
	float:left;
	position: relative;
	min-height: 1px;
	padding-right: 1vw;
	padding-left: 1vw;
}

.col-sm-2{
	width: 16.66%;
	float:left;
	position: relative;
	min-height: 1px;
}

.textodiv {
	padding: 0;
	text-align: center;
	max-height: 200px;
}



/* Barra de Menu*/
.nav {
	z-index: 1003;
	top: 0; /*deixat no topo*/
	position: fixed; /*não sair do topo*/
	right: 0;
	left: 0;
	background-color: rgba(0,0,0,0.5);
	margin-top: 0;
	height: auto;
	overflow: hidden;
	text-align: center;
}

/*Estilização da barra de menu*/
.nav >ul >li {
	display: inline-block;
	color: #fff;
	padding: 20px 16px;
	font-size: 20px;

}

.nav >ul >li:hover{
	transition-property: background;

	transition-duration: 0.3s;
	transition-timing-function: linear;
	color: black;
	background-color: #cecece;
}


.nav a{
	text-decoration: none;
	height: 100%;
	padding: 20px 16px;
	color: white;
}

.nav > ul{
	margin: 0;
	padding: 0;
}

/*Home*/
header{
	height: 70vw;
	background: url(../img/capa.jpg) scroll;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}

.intro{
	padding-top: 45vw;
}

.intro-1{
	font-family: "Calligraffitti";
	background: rgba(255,255,255,0.5);
	font-style: normal;
	font-size: 5vw;
	color: black;
	line-height: 8vw;
}

.intro-2{
	font-family: "Calligraffitti";
	font-style: normal;
	font-size: 7vw;
	color: black;
	background: rgba(255,255,255,0.5);
	line-height: 10vw;
}

/* Oferta*/
.bg_oferta{
	height: 50vw;
	background: url(../img/capa5.jpg) no-repeat scroll 0 0 / cover;
	position: relative;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}
.bg_oferta img {
	width: 100%;
	height: 100%;
}

/* Serviço */

.bg_servico{
	height: 70vw;
	background: url(../img/capa4.jpg) no-repeat scroll 0 0 / cover;
	position: relative;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}

#f1_container {

	float: left;
	margin-bottom: 3vw;
	width: 100%;
	z-index: 1;
}

#f1_container {
	perspective: 1000;
}

#f1_card {
	width: 100%;
	height: 100%;
	transform-style: preserve-3d;
	transition: all 1.0s linear;
}

#f1_container:hover #f1_card {
	transform: rotateY(180deg);
	box-shadow: -5px 5px 5px #aaa;
}

.face {
	position: absolute;
	width: 100%;
	height: 100%;
	backface-visibility: hidden;
}

.face.back {
	display: block;
	transform: rotateY(180deg);
	box-sizing: border-box;
	padding: 10px;
	color: white;
	text-align: center;
	background-color: rgba(255,255,255,0.5);
}

#f1_card_img{
	border: 5px solid #fff;
	width: 100%;
	height: 100%;

}

/* Equipe*/
.bg_equipe{
	height: 70vw;
	background: url(../img/capa2.jpg) no-repeat scroll 0 0 / cover;
	position: relative;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}

.box{
	width: 100%;
	height: 100%;
	position: relative;
	min-height: 1px;
	float: left;
}

.box2{
	box-sizing: border-box;
	width: 100%;
	height: 100%;
}

.boximg{
	max-width: 100%;
	vertical-align: middle;
	border: 0;
	width: 100%;
	height: 100%;
}

.boximg img{
	float: left;
	width: 100%;
	max-width: 100%;
	height: 100%;
}

.textobox{
	padding: 2vw 1vw;
	float: left;
	width: 100%;
	border: 1px solid hsl(0, 0%, 80%);
	background-color: rgba(255, 255, 255, 0.5);
	text-align: center;
}

h5{
	font-size: 3vw;
	margin: 0;
}

.textobox p{
	font-size: 2vw;
	color: hsl(42, 93%, 51%);
	font-weight: 600;
	line-height: 25px;
	height: 10vw;
	margin: 0;
	padding: 5px 0;
}

/*Galeria*/
.bg_galeria{
	height: 80vw;
	background: url(../img/capa3.jpg) no-repeat scroll 0 0 / cover;
	position: relative;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}

.hover figure img {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.hover figure:hover img {
	-webkit-filter: grayscale(0);
	filter: grayscale(0);
}

.containerg{
	margin: 0;
	width: 100%;
	height: 100%;

}

.hover{
	height: 20vw;
	margin-bottom: 20px;
}
.containerg img{
	border: 5px solid hsl(47, 93%, 51%);
	border-radius: 50px 80px 50px;
	margin: 0;
	width: 100%;
	height: 100%;
}

/* Inicio Contato*/

.bg_contato{
	height: 55vw;
	background: url(../img/back.jpg) no-repeat scroll 0 0 / cover;
	position: relative;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
}

.marginc1 iframe {
	height: 35vw;
	border: 0;
	width: 100%;
}

.marginc1{
	background-color: rgba(0, 0, 0, 0.5);
	margin: 0;
	display: block;

}

.marginc{
	background-color: rgba(0, 0, 0, 0.5);
	margin: 0;
	width: 100%;
	display: block;
	height: 35vw;
}

.marginc ul{
	margin: 0;
	padding: 0;
	display: block;
	list-style-type: none;
}

.marginc li{
	margin-bottom: 30px;
	overflow: hidden;
}

.marginc span{
	color: hsla(29, 100%, 100%, 1);
	font-size: 4vw;
	float: left;
	padding: 2vw;
	-webkit-transition: -webkit-transform .4s ease-in-out;
	transition: transform .4s ease-in-out;

}

.marginc span:hover{
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg);
}

.marginc h4{
	color: hsl(0, 0%, 100%);
	display: inline-block;
	float: left;
	margin: 0;
	padding: 1vw 3vw 1vw;
	font-size: 2vw;

}


/* inicio rodape*/

.rodape{
	text-decoration: none;
	color: white;
	text-align: center;
}

.rodape i{
	color: hsla(29, 100%, 100%, 1);
}

.overlay {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.7);
	transition: opacity 500ms;
	visibility: hidden;
	opacity: 0;
}

.overlay:target {
	z-index: 1004;
	visibility: visible;
	opacity: 1;
}

.popup {
	z-index: 1004;
	margin: 70px auto;
	padding: 20px;
	background: rgba(0, 0, 0, 0.5);
	border-radius: 5px;
	height: 400px;
	width: 400px;
	position: relative;
	transition: all 5s ease-in-out;
}

.popup h2 {
	font-family: sans-serif;
	font-size:18px;
	margin-top: 0;
	color: #fff;
	float: middle;
}

.popup h1 {
	font-family: sans-serif;
	font-size:14px;
	margin-top: 0;
	color: #fff;
	float: middle;
}

.popup .close {
	position: absolute;
	top: 20px;
	right: 30px;
	transition: all 200ms;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
}
.popup .close:hover {
	color: #06D85F;
}
.snap {
	margin-right: 15px;
	margin-left: 15px;
	max-width: 100%;
	vertical-align: middle;
	border: 0;
	width: 350px;
	height: 380px;
	overflow: auto;
}

#snapimg{
	width: 300px;
	height: 300px;
}

@media screen and (max-width: 2500px){
	/*.bg_contato{height: 800px;}
	.bg_galeria{height: 800px;}
	.bg_equipe{height: 800px;}*/
	/*.bg_oferta{height: 700px;}*/
	/*.bg_servico{height: 900px;}*/

	#f1_container {	height: 250px; }

	.textobox{padding: 25px 0;}
}

@media screen and (max-width: 1050px){
	/*.bg_contato{height: 500px;}
	.bg_galeria{height: 650px;}
	.bg_equipe{height: 550px;}*/
	/*.bg_oferta{height: 420px;}*/
	/*.bg_servico{height: 500px;}*/

	#f1_container {	height: 140px; }

	.textobox{padding: 15px 0;}
	}

@media screen and (max-width: 768px){
	/*.bg_contato{height: 350px;}
	.bg_galeria{height: 500px;}
	.bg_equipe{height: 400px;}
	/*.bg_oferta{height: 300px;}*/
	/*.bg_servico{height: 400px;}*/


	#f1_container {	height: 90px; }
	.back p{ font-size: 8px;}

	.textobox{padding: 10px 0;}
}
